package list

import (
	"github.com/spf13/cobra"

	"gitea.libretechconsulting.com/50W/eia-api-go/cmd/eia-client/internal/util"
)

var ListFacetsCmd = &cobra.Command{
	Use:               "facets route",
	Args:              cobra.ExactArgs(1),
	Short:             "List facets for given API route",
	ValidArgsFunction: util.CompleteRoutes,
	PreRun:            util.SetClient,
	Run:               RunListFacetsCmd,
}

func RunListFacetsCmd(cmd *cobra.Command, args []string) {
	resp, err := util.GetFacets(cmd, args[0])
	util.Logger(cmd).Info().Any("resp", resp).Err(err).Send()
}
